uuid: ed134b44-9c80-4b73-97d5-3440544f7cd7
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_adresse
    - field.field.user.user.field_domain_admin
    - field.field.user.user.field_geburtsdatum
    - field.field.user.user.field_geschlecht
    - field.field.user.user.field_name
    - field.field.user.user.field_telefon
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: '-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs'
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  user_picture:
    type: image
    weight: 0
    region: content
    settings:
      image_style: thumbnail
      image_link: content
    third_party_settings: {  }
    label: hidden
hidden:
  field_adresse: true
  field_domain_admin: true
  field_geburtsdatum: true
  field_geschlecht: true
  field_name: true
  field_telefon: true
  langcode: true
  member_for: true
  realname: true
  referent_profiles: true
  vereinsfunktion_profiles: true
  vereinsmitgliedschaft_profiles: true
